/*
Theme Name: Goldcoast Vantage Child Theme
Version: 1.0
Description: A child theme for Vantage, the premium business directory theme for WordPress.
Author: Gold Coast Multimedia
Author URL: http://www.goldcoastmultimedia.com/
Template: vantage
*/

/* @import url("../vantage/style.css"); */

h5 { margin-bottom: 10px; }
h6 { margin-bottom: 5px; }

.featured-events .span4 { margin-bottom: 30px; }
	.featured-events h5 { height: 30px; }

ol.commentlist { padding: 0; margin: 0; }
	ol.commentlist li { list-style-type: none; }
	
.comment { border: 1px solid #ccc; /*border-radius: 5px; */ padding: 10px; margin-bottom: 5px; background-color: #fafafa; }
	.comment time { color: #999; }
	.comment .comment-author { font-weight: bold; }
.comment-respond { border: 1px solid #ccc; /*border-radius: 5px;*/ padding: 10px; margin-bottom: 5px; background-color: #fafafa; }
 li .comment-respond { margin-left: 25px; }
 
a.comment-reply-link { font-family: sans-serif;
    display: inline-block;
    padding: 4px 12px;
    margin-right: 0.3em;
    margin-bottom: 0;
    line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    font-style: normal;
    vertical-align: middle;
    cursor: pointer;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #006dcc;
    background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
    background-image: -o-linear-gradient(top, #0088cc, #0044cc);
    background-image: linear-gradient(to bottom, #0088cc, #0044cc);
    background-repeat: repeat-x;
    border-style: solid;
    border-width: 1px;
    border-color: #0044cc #0044cc #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    padding: 2px 10px;
    font-size: 12px;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; 
}
 .ac-comment-edit { display: inline; }
 
.comment-form textarea { width: 80%; height: 30px; }
.comment-form .avatar { margin-right: 10px; }

.comment-author { margin-right: 10px; }

.comment-image img { height: auto !important; max-width: 600px !important; max-height: 200px; width: auto; }

.event .section-head{ margin-top: 20px; }

.event-details ul { margin: 0 0 0 10px; }
	.event-details ul li { list-style-type: none; padding-bottom: 3px; }
.event-days ul { margin: 0 0 0 10px; }
	.event-days ul li { list-style-type: none; padding-bottom: 3px; }


.widget_listing_event_map #listing-event-map { height: 270px; margin: 0 -30px 10px -30px; }
	.widget_listing_event_map { margin-top: 10px; margin-bottom: 20px; }
	#map_directions_title { display: none; }
	#directions_from_address input { margin-right: 10px; }

	
.accordion-heading .accordion-toggle { color: black; font-weight: bold; }
	.accordion-heading .accordion-toggle i { display:inline-block; width:14px; height:14px; margin-top:1px; *margin-right:.3em; line-height:14px; vertical-align:text-top; background-image:url("img/glyphicons-halflings.png"); background-repeat:no-repeat; background-position:0 -96px; /* Plus Sign */ }
		.accordion-heading .accordion-toggle.collapsed i { background-position:0 -96px; /* Plus Sign */ }
	
/* NAV */
.nav-tabs { padding: 0; margin: 0; }
	.nav-tabs > li { padding: 0; list-style-type: none; }
.tab-content { padding: 20px; border: 1px solid #ddd; border-top-color: transparent; }


.main-menu { padding: 14px 0; }
	@media (max-width: 767px) { .main-menu { padding: 0; } }
	@media (max-width: 979px) and (min-width: 768px) { .main-menu  { padding: 0; } }
.navbar .nav > li > a { font-size: 18px; }
	@media (min-width: 1200px) { .navbar .nav > li > a { font-size: 18px; } }

    .register-account #main {
        max-width: 500px;
        margin: auto;
    }

    .register-account #main .ginput_container input {
        width: 100%;
    }

.bread-crumb {
    margin-bottom: 40px;
    float: left;
    width: 100%;
}

.bread-crumb ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    margin-left: -20px;
    margin-right: -20px;
}

.bread-crumb ul li {
    float: left;
    display: inline-block;
    box-sizing: border-box;
    width: 25%;
    padding: 5px;
    background: #7c7a7b;
    color: #fff;
    font-size: 12px;
    position: relative;
    text-align: left;
    line-height: 1.5;
}

@media (min-width: 767px) { 
    .bread-crumb ul {
        margin-right: 0;
        margin-left: 0;
    }
    .bread-crumb ul li {
        font-size: 14px;
        padding: 18px 10px 15px 30px;
    }
    .bread-crumb .active + li:before {
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 26.5px 0 26.5px 16px;
        border-color: transparent transparent transparent #000000;
        position: absolute;
        left: 0px;
        z-index: 999999999999999999;
        top: 0px;
    }
    .bread-crumb li.active:last-child:after, 
    .bread-crumb li.active:nth-child(2):after,
    .bread-crumb li.active:nth-child(3):after
    {
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 26.5px 0 26.5px 16px;
        border-color: transparent transparent transparent #7c7a7b;
        position: absolute;
        left: 0px;
        z-index: 999999999999999999;
        top: 0px;
    }
}

.bread-crumb ul li span {
    color: #f5c300;
}

.bread-crumb .active {
    background: #000000;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    background: #3d9e01;
    color: #fff;
    border-radius: 0;
    padding-left: 30px;
    padding-right: 30px;
}

.va_event_edit .span4, 
.page-template-create-event .span4
{
    display: none;
}

.va_event_edit .span8,
.page-template-create-event .span8
{
    width: 100%;
}

.va_event_edit fieldset .featured-head, 
.page-template-create-event fieldset .featured-head
{
    background: none !important;
    color: #242424 !important;
    border: none !important;
}

.va_event_edit fieldset .featured-head h3, 
.page-template-create-event fieldset .featured-head h3
{
    color: #242424 !important;
    text-shadow: none !important;
    padding-bottom: 10px;
    border-bottom: 1px solid #dfc85e;
}

.va_event_edit .section-head,
.page-template-create-event .section-head
{
    margin-bottom: 60px;
}

.va_event_edit .form-field label input,
.page-template-create-event .form-field label input
{
    clear: both;
    width: 100%;
    margin-top: 5px;
    box-sizing: border-box;
    height: 30px;
}

input#event-find-on-map {
    margin-bottom: 20px;
}

#event-map {
    margin-bottom: 50px;
}

.form-field #wp-post_content-wrap {
    background: #DEDEDE;
    padding: 10px;
    margin-bottom: 40px;
}

.va_event_edit .event-urls, 
.page-template-create-event .event-urls
{
    margin-bottom: 30px;
}

.uploaded.ui-sortable {
    margin: 0;
    list-style-type: none;
    padding-bottom: 0;
}

.uploaded.ui-sortable li {
    list-style-type: none;
}

p.image-delete {
    margin-top: 15px;

}
p.image-delete label {
    line-height: 3;
    height: 28px;
    margin-top: 0;
}

p.image-delete label input {
    float: left;
    width: auto !important;
}

ul.uploadable {
    margin: 0;
    padding-bottom: 0;
}

ul.uploadable li input {
    line-height: 1;
}

ul.uploaded .image-alt {
    display: none;
}

.form-field.images {
    margin-bottom: 30px;
}

#multi-categories-checkboxes ul {
    margin: 17px 0 0 15px;
}

#multi-categories-checkboxes ul li input {
    width: auto;
    clear: none;
    margin-top: -3px;
    margin-right: 7px;
}

#multi-categories-checkboxes ul li label {
    line-height: 2;
}

#contact-fields + fieldset .form-field:first-child {
    float: left;
}

#contact-fields + fieldset .form-field:first-child input {
    background: #acacac;
    text-shadow: none;
    font-size: 18px;
    padding: 5px 30px 5px 30px;
    height: 100%;
}

#contact-fields + fieldset .form-field:nth-child(2) {
    margin-top: 20px;
    float: left;
}

@media (min-width: 767px) {
    #contact-fields + fieldset .form-field:nth-child(2) {
        float: right;
        margin-top: 0;
    }
}

#contact-fields + fieldset .form-field:nth-child(2) input,
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit],
.payment-proceed input[type=submit]
{
    background: #3ab54a;
    font-size: 18px;
    padding: 5px 30px 5px 30px;
    height: 100%;
}

#main .purchase-event h2 {
    font-size: 28px;
    text-transform: uppercase;
}

form.purchase-event p:nth-of-type(2) {
    margin-bottom: 50px;
}
.purchase-event label {
    display: inline;
}

.purchase-event > div {
    margin-bottom: 20px;
}

.purchase-event > div input {
    margin-top: -4px;
    margin-right: 13px;
}

.feature-wrap {
    max-width: 436px;
}

.payment-proceed {
    margin-bottom: 50px;
}

.feature-options {
    background: #eee;
    padding: 28px;
    max-width: 380px;
    display: inline-block;
    text-align: left;
}

.feature-options div {
    margin-bottom: 20px;
}

#create-event {
    text-align: left;
}

.feature-dates label {
    width: 80px;
    display: inline-block;
}

.feature-dates.lean {
    margin-bottom: 0;
}

.confirmation-details p {
    margin-bottom: 10px;
}


.featured-events .span3 {
    margin-bottom: 50px;
}
.featured-events h5 {
    height: 12px;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 5px;
}

.featured-events .span3 a {
    color: #AAA;
}

.tag-page-description{
	margin-bottom: 15px;
}
.select-search.clearfix {
    width: 510px;
    margin: 15px 0;
}
@media (max-width: 767px) {
.select-search.clearfix p:nth-child(2), .select-search.clearfix p:nth-child(3) {
    padding: 2% 1%;
    float: left;
    margin-right: 3%;
    width: 46%;
    border-radius: 3px;
    background: #000;
    color: #fff;
}
.select-search.clearfix p:first-child {
    text-align: center;
    width: 100%;
}
.select-search.clearfix, input#search-location, input#search-text {
    width: 100%;
}
.select-search.clearfix p:nth-child(3) {
    margin-right: 0;
}
.select-search label, .select-search p {
    font-size: 13px;
}
#main-search {
min-height: auto;
}